*{
    margin: 0 auto;
}
.menu{
    display: flexbox;
    width: 1200px;
    height: 200px;
}
.project{
    float: left;
    width: 300px;
    height: auto;
}
.project p{
    color: white;
    font-size: 24px;
    font-weight: bold;
    padding-top: 50px;
    margin-left: 150px;
}
.navbar{
    width: 900px;
    height: auto;
}
.nav-item{
    display: flex;
    float: left;
    flex-direction: row;
}
.navbar-nav{
    display: flex;
}
.nav-link{
    color: white;
    text-decoration: none;
    margin-top: 40px;
}
.headerpart{
   width: 1200px;
   height: 800px;
   background-image: url(assets/Desktop_Backgrounds.jpg);
}
.headertext{
    text-align: center;
    padding: 200px;
}
.headline h1{
    color: white;
}
.headline h4{
    color: white;
}
.middle{
    width: 1200px;
    height: 400px; 
    background-color: white;
    text-align: center;
    padding: 87px;
}

.flexcontent{
    display: flexbox;
    flex-direction: row;
    width: 1200px;
    height: 250px;
    float: left;
}
.left{
    width: 500px;
    height: auto;
    float: left;
    margin-left: 50px;
    text-align: justify;
    margin-top: 50px;
}
.right{
    width: 500px;
    height: auto;
    float: left;
    margin-left: 60px;
    text-align: justify;
    margin-top: 50px;
}
.middle button{
    width: 100px;
    height: 30px;
    color: white;
    background-color: #55C2D8;
    border-radius:20px ;
    border: aqua;
}
.learnmore{
    width: 1200px;
    height: 666px;
    background-image: url(assets/MaskGroup.jpg);
    text-align: center;
    color: white;
}
.learnmore button{
    width: 80px;
    height: 80px;
    background-color: #55C2D8;
    border-radius: 50%;
    color: white;
}
.content{
    padding-top: 100px;
}
.lastcontent{
    display: flexbox;
    flex-direction: column;
    width: 1200px;
    height: 140px;
    background-image: url(assets/Rectangle11.png);
}
.projectlogo{
    width: 300px;
    height: 140px;
    float: left;
    margin-left: 150px;
    margin-top: 30px;
    color: white;
    font-weight: bold;
}
.address{
    width: 500px;
    height: 140px;
    float: left;
    color: gray;
    margin-top: 30px;
}
.copyright p{
    color: gray;
    text-align: justify;
    padding-top: 100px;
}

